Album: Loftlocked Vol. 1
Directory Suffix: loftlocked
Date: July 1, 2014
Date Added: January 30, 2025
URLs:
- https://loftlocked.bandcamp.com/album/loftlocked-vol-1
Cover Artists:
- PatManDX
Cover Art File Extension: png
Color: '#fdc500'
Groups:
- Fandom
Commentary: |-
   <i>PatManDX:</i> ([Bandcamp about blurb](https://loftlocked.bandcamp.com/album/loftlocked-vol-1))

   This album is a collaboration of people I've managed to fool into thinking that this comic was worth any of their time.

   I'm greatly pleased to present to you 15 great songs (and 2 equally sweet bonus ones). Don't forget to take a gander at the cool track art we've made!

   <i>PatManDX:</i> ([Bandcamp credits blurb](https://loftlocked.bandcamp.com/album/loftlocked-vol-1))

   Music by the talents of [[artist:rnd|Rnd (Kurt)]], [[artist:veritas-unae|Veritas Unae (Scott)]], [[artist:tiresiasarchivist|tiresiasArchivist (Matt)]].

   Track art by [[artist:patmandx|PatMan (Pat)]], [[artist:absolita|Absolita (Y. Rice)]], and [[artist:supersheep64|supersheep64 (James)]]
Banner Artists:
- PatManDX
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Additional Files:
- Title: Loftlocked School Bus
  Files:
  - loftlocked school bus.png
- Title: Bandcamp banner
  Files:
  - banner.png
---
Section: Main album
---
Track: Prelude
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Veritas Unae
Duration: 0:12
URLs:
- https://loftlocked.bandcamp.com/track/prelude
Referenced Tracks:
- Loftlocked
- Ride on the Magic School Bus
---
Track: Written Page
Artists:
- Rnd
Duration: 2:07
Cover Artists:
- PatManDX
Cover Art File Extension: gif
Art Tags:
- Pat (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/written-page-2
---
Track: Concession
Suffix Directory: true
Additional Names:
- Concentration ([Bandcamp about blurb](https://loftlocked.bandcamp.com/track/concession))
Always Reference By Directory: true
Artists:
- Rnd
Duration: 1:49
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Pat (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/concession
Referenced Tracks:
- Unforgiving Terrain
---
Track: Agnostic Prognostic
Artists:
- Rnd
Duration: 3:07
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Odi (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/agnostic-prognostic-3
---
Track: Hellbrosprite
Artists:
- Rnd
Duration: 3:20
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Hellbrosprite (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/hellbrosprite-2
---
Track: Made of Void
Artists:
- Rnd
Duration: 2:28
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Ella (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/made-of-void-2
---
Track: Empty One
Artists:
- Rnd
Duration: 2:58
Cover Artists:
- Supersheep64
Cover Art File Extension: png
Art Tags:
- Ella (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/empty-one
Referenced Tracks:
- Even in Death
- Made of Void
---
Track: Heart Container
Artists:
- Rnd
Duration: 2:45
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Plink (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/heart-container
Referenced Tracks:
- 'Player Select (The Legend of Zelda: A Link to the Past)'
---
Track: Resolve
Suffix Directory: true
Always Reference By Directory: true
Artists:
- tiresiasArchivist
Duration: 1:10
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Plink (Loftlocked)
- Underlings
URLs:
- https://loftlocked.bandcamp.com/track/resolve
Referenced Tracks:
- track:dark-world-the-legend-of-zelda-a-link-to-the-past
- Mountains and Forests of the Dark World
---
Track: Rouge Rogue
Artists:
- tiresiasArchivist
Duration: 1:13
Cover Artists:
- Absolita
Cover Art File Extension: png
Art Tags:
- Carmen (Loftlocked)
- Underlings
URLs:
- https://loftlocked.bandcamp.com/track/rouge-rogue
Referenced Tracks:
- track:dr-wily-stage-1
- track:MeGaLoVania
---
Track: Crystalmaniacal Countdown
Artists:
- Rnd
Duration: 2:39
Cover Artists:
- PatManDX
Cover Art File Extension: gif
Art Tags:
- Carmen (Loftlocked)
- Earth
URLs:
- https://loftlocked.bandcamp.com/track/crystalmaniacal-countdown
Referenced Tracks:
- track:MeGaLoVania
- Sburban Jungle
- Crystalanthemums
---
Track: Flower Child
Artists:
- Rnd
Duration: 2:36
Cover Artists:
- PatManDX
Cover Art File Extension: png
Art Tags:
- Lisa (Loftlocked)
URLs:
- https://loftlocked.bandcamp.com/track/flower-child
Referenced Tracks:
- Sunsetter
- Ocean Stars Falling
Commentary: |-
   <i>PatManDX:</i> ([Bandcamp about blurb](https://loftlocked.bandcamp.com/track/flower-child))

   This track was a bit of a big leap for both the composer and the track artist. [[artist:rnd]] decided to experiment with sounds resembling traditional Indonesian Gamelan, whereas [[artist:patmandx|Pat]] had took his first steps into more painted-styled drawings. After some trial and error, both were pleasantly surprised with the result of their work and the work of the other's.

   It was really hot.

   <i>PatManDX:</i> (Discord, 9/20/2024)
   honestly it was probably me, sound like me at age 17

   <i>Jebb:</i> (wiki editor, Discord, 9/20/2024)
   Lmao

   <i>Lilithtreasure:</i> (wiki editor, 9/22/2024)

   While Pat may've not remembered if it was him who wrote the commentary for Flower Child; it's mostly likely him given that the other track commentaries are from [[artist:veritas-unae]].
---
Track: Thunderhead
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Veritas Unae
Duration: 3:21
Cover Artists:
- PatManDX
Cover Art File Extension: png
URLs:
- https://loftlocked.bandcamp.com/track/thunderhead
Commentary: |-
    <i>Veritas Unae:</i> ([Bandcamp about blurb](https://loftlocked.bandcamp.com/track/thunderhead))
    The song is very chaotic, representing a world dominated by an [REDACTED] thunderstorm. I tried to bring a balance between tranquility and complete rage, counterbalancing the world of the player with the player [REDACTED].

    <i>Veritas Unae:</i> ([SoundCloud description](https://soundcloud.com/veritasunae/thunderhead), excerpt, 3/3/2014)

    I made a song at the request of [[artist:patmandx|Pat]] for his fan adventure, Loftlocked. <i>(Succeeding paragraph same as Bandcamp description, up 'til...)</i>

    I used Sibelius and Pro Tools SE for this.

    <i>Kevin Grant:</i> ([SoundCloud comment](https://soundcloud.com/veritasunae/thunderhead), 3/4/2014)

    Whoa, people still make HS fanmusic? Is it 2011? Where am I what's going on who are these nice men in the suits taking me away

    <i>Veritas Unae:</i> ([SoundCloud comment](https://soundcloud.com/veritasunae/thunderhead), 3/6/2014)

    considering people still make HS fanventures... yeah, I guess so. oh wait where are you going oh goodbye friend i hope you enjoy your trip!!
---
Track: Obsidian
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Rnd
Duration: 2:51
Cover Artists:
- PatManDX
Cover Art File Extension: png
URLs:
- https://loftlocked.bandcamp.com/track/obsidian-3
---
Track: Loftlocked
Artists:
- Veritas Unae
Duration: 3:20
Cover Artists:
- PatManDX
Cover Art File Extension: gif
URLs:
- https://loftlocked.bandcamp.com/track/loftlocked-2
Commentary: |-
   <i>Veritas Unae:</i> ([Bandcamp about blurb](https://loftlocked.bandcamp.com/track/loftlocked-2))

   This song was tricky to nail, but when I got it, I ran with it, leaving its children and significant other behind in a flurry of musical excitement.<br>
   Do you hear those suspended cymbal rolls? DO YOU HEAR THEM???
---
Section: Bonus tracks
---
Track: Clockwork Physician
Artists:
- tiresiasArchivist
Duration: 2:45
Cover Artists:
- PatManDX
Referenced Tracks:
- Doctor
- Time on My Side
- Savior of the Waking World
---
Track: Savior of the Setting Sun
Artists:
- Rnd
# Reference:
#  https://soundcloud.com/ominous-sines/savior-of-the-setting-sun-1
Duration: 3:08
Cover Artists:
- PatManDX
Art Tags:
- Lisa (Loftlocked)
- 'cw: blood'
- 'cw: corpse'
Referenced Tracks:
- Doctor
- Sunsetter
- Savior of the Waking World
